/* MadCap Table Style: */

/*<meta Version="9" />*/

@media print
{
	mcTableStyle
	{
		
	}

	mcTableColumnStyle
	{
		ruler-style: solid;
		ruler-width: 1px;
		ruler-color: #000000;
		cell-padding-left: 3pt;
		cell-padding-right: 3pt;
		cell-padding-top: 3pt;
		cell-padding-bottom: 3pt;
	}

	mcTableHeadStyle
	{
		
	}

	mcTableBodyStyle
	{
		
	}

	mcTableFootStyle
	{
		
	}
}

mcTableStyle
{
	name: AttribTbl;
	margin-top: 5px;
	margin-bottom: 5px;
	border-spacing-x: 0;
	border-spacing-y: 0;
	border-collapse: separate;
	border-top-style: solid;
	border-top-width: 1pt;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-right-style: solid;
	border-left-style: solid;
	cell-padding-top: 3pt;
	cell-padding-left: 3pt;
	cell-padding-right: 3pt;
	cell-padding-bottom: 3pt;
	max-id: 7;
	border-left-width: 1pt;
	border-right-width: 1pt;
	border-left-color: #000000;
	border-right-color: #000000;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-left: 5px;
	margin-right: 5px;
	widows: 3;
}

mcTableColumnStyle
{
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	ruler-style: solid;
	ruler-width: 1px;
	ruler-color: #000000;
	text-align: left;
	name: Column1;
	id: 0;
	cell-padding-left: 3pt;
	cell-padding-right: 3pt;
	cell-padding-top: 3pt;
	cell-padding-bottom: 3pt;
	font-family: Verdana;
	span: 5;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	text-align: left;
	color: #2b3b8e;
	font-weight: bold;
	vertical-align: middle;
	name: Header1;
	id: 3;
	font-size: 10pt;
	font-family: Verdana;
}

mcTableBodyStyle
{
	span: 25;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	font-size: 10pt;
	ruler-style: solid;
	ruler-width: 1px;
}

mcTableFootStyle
{
	name: Footer1;
	id: 4;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-AttribTbl
	{
		border-spacing: 0px 0px;
	}

	.TableStyle-AttribTbl-HeadI-Column1-Header1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
		border-right-width: 1px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-AttribTbl-HeadE-Column1-Header1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-HeadF-Column1-Header1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
		border-right-width: 1px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-AttribTbl-HeadH-Column1-Header1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-HeadD-Column1-Header1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-HeadC-Column1-Header1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
		border-right-width: 1px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-AttribTbl-HeadB-Column1-Header1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-HeadA-Column1-Header1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-HeadG-Column1-Header1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-FootI-Column1-Footer1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
		border-right-width: 1px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-AttribTbl-FootE-Column1-Footer1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-FootF-Column1-Footer1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
		border-right-width: 1px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-AttribTbl-FootH-Column1-Footer1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-FootD-Column1-Footer1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-FootC-Column1-Footer1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
		border-right-width: 1px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-AttribTbl-FootB-Column1-Footer1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-FootA-Column1-Footer1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-FootG-Column1-Footer1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-BodyI-Column1-Body1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
		border-right-width: 1px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-AttribTbl-BodyE-Column1-Body1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-BodyF-Column1-Body1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
		border-right-width: 1px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-AttribTbl-BodyH-Column1-Body1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-BodyD-Column1-Body1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-BodyC-Column1-Body1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
		border-right-width: 1px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-AttribTbl-BodyB-Column1-Body1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-BodyA-Column1-Body1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	.TableStyle-AttribTbl-BodyG-Column1-Body1
	{
		padding-left: 3pt;
		padding-right: 3pt;
		padding-top: 3pt;
		padding-bottom: 3pt;
	}
}

.TableStyle-AttribTbl
{
	border-collapse: separate;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1pt;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1pt;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1pt;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	widows: 3;
	border-spacing: 0px 0px;
}

.TableStyle-AttribTbl-Column-Column1
{
	
}

.TableStyle-AttribTbl-Head-Header1
{
	
}

.TableStyle-AttribTbl-HeadI-Column1-Header1
{
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-AttribTbl-HeadI-Column1-Header1 p
{
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-AttribTbl-HeadE-Column1-Header1
{
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-AttribTbl-HeadE-Column1-Header1 p
{
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-AttribTbl-HeadF-Column1-Header1
{
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-AttribTbl-HeadF-Column1-Header1 p
{
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-AttribTbl-HeadH-Column1-Header1
{
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-AttribTbl-HeadH-Column1-Header1 p
{
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-AttribTbl-HeadD-Column1-Header1
{
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-AttribTbl-HeadD-Column1-Header1 p
{
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-AttribTbl-HeadC-Column1-Header1
{
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-AttribTbl-HeadC-Column1-Header1 p
{
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-AttribTbl-HeadB-Column1-Header1
{
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-AttribTbl-HeadB-Column1-Header1 p
{
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-AttribTbl-HeadA-Column1-Header1
{
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-AttribTbl-HeadA-Column1-Header1 p
{
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-AttribTbl-HeadG-Column1-Header1
{
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-AttribTbl-HeadG-Column1-Header1 p
{
	color: #2b3b8e;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-AttribTbl-Foot-Footer1
{
	
}

.TableStyle-AttribTbl-FootI-Column1-Footer1
{
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-FootI-Column1-Footer1 p
{
	font-family: Verdana;
}

.TableStyle-AttribTbl-FootE-Column1-Footer1
{
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-FootE-Column1-Footer1 p
{
	font-family: Verdana;
}

.TableStyle-AttribTbl-FootF-Column1-Footer1
{
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-FootF-Column1-Footer1 p
{
	font-family: Verdana;
}

.TableStyle-AttribTbl-FootH-Column1-Footer1
{
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-FootH-Column1-Footer1 p
{
	font-family: Verdana;
}

.TableStyle-AttribTbl-FootD-Column1-Footer1
{
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
}

.TableStyle-AttribTbl-FootD-Column1-Footer1 p
{
	font-family: Verdana;
}

.TableStyle-AttribTbl-FootC-Column1-Footer1
{
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-FootC-Column1-Footer1 p
{
	font-family: Verdana;
}

.TableStyle-AttribTbl-FootB-Column1-Footer1
{
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-FootB-Column1-Footer1 p
{
	font-family: Verdana;
}

.TableStyle-AttribTbl-FootA-Column1-Footer1
{
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
}

.TableStyle-AttribTbl-FootA-Column1-Footer1 p
{
	font-family: Verdana;
}

.TableStyle-AttribTbl-FootG-Column1-Footer1
{
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
}

.TableStyle-AttribTbl-FootG-Column1-Footer1 p
{
	font-family: Verdana;
}

.TableStyle-AttribTbl-Body-Body1
{
	
}

.TableStyle-AttribTbl-BodyI-Column1-Body1
{
	font-size: 10pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-BodyI-Column1-Body1 p
{
	font-size: 10pt;
	font-family: Verdana;
}

.TableStyle-AttribTbl-BodyE-Column1-Body1
{
	font-size: 10pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-BodyE-Column1-Body1 p
{
	font-size: 10pt;
	font-family: Verdana;
}

.TableStyle-AttribTbl-BodyF-Column1-Body1
{
	font-size: 10pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-BodyF-Column1-Body1 p
{
	font-size: 10pt;
	font-family: Verdana;
}

.TableStyle-AttribTbl-BodyH-Column1-Body1
{
	font-size: 10pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-BodyH-Column1-Body1 p
{
	font-size: 10pt;
	font-family: Verdana;
}

.TableStyle-AttribTbl-BodyD-Column1-Body1
{
	font-size: 10pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
}

.TableStyle-AttribTbl-BodyD-Column1-Body1 p
{
	font-size: 10pt;
	font-family: Verdana;
}

.TableStyle-AttribTbl-BodyC-Column1-Body1
{
	font-size: 10pt;
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-BodyC-Column1-Body1 p
{
	font-size: 10pt;
	font-family: Verdana;
}

.TableStyle-AttribTbl-BodyB-Column1-Body1
{
	font-size: 10pt;
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AttribTbl-BodyB-Column1-Body1 p
{
	font-size: 10pt;
	font-family: Verdana;
}

.TableStyle-AttribTbl-BodyA-Column1-Body1
{
	font-size: 10pt;
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
}

.TableStyle-AttribTbl-BodyA-Column1-Body1 p
{
	font-size: 10pt;
	font-family: Verdana;
}

.TableStyle-AttribTbl-BodyG-Column1-Body1
{
	font-size: 10pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family: Verdana;
	text-align: left;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
}

.TableStyle-AttribTbl-BodyG-Column1-Body1 p
{
	font-size: 10pt;
	font-family: Verdana;
}


